#slide-avatar {
    position: absolute;
    top: 270px;
    right: 100px;
    width: 80px;
    height: 80px;
    background: url(https://pic.cnblogs.com/avatar/1397445/20190131234053.png) no-repeat center center;
    background-size: cover;
    border-radius: 4px;
}

body {
    background-color: #FFF;
}

#home {
    width: 90%;
    margin-top: 12px;
    margin-bottom: 12px;
}

#navigator {
    margin-top: 20px;
}

.catListTitle {
    background: #f7f7f7;
    border-left: 4px solid #000;
    padding: 7px 0 7px 17px;
}

#mainContent .forFlow {
    padding-top: 10px;
}

.postTitle {
    border-left: 3px solid #000;
}

.postDesc {
    margin-top: 7px;
    margin-bottom: 40px;
    padding-bottom: 7px;
    background: #FFF;
    padding-left: 0px;
}

.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #000;
}

#blogTitle h1 a {
    color: #000;
}

#mainContent .forFlow {
    margin-left: 26em;
}

#sideBar {
    width: 250px;
    margin-right: 10em;
}

#mainContent {
    width: 84%;
}

/* git */
.git-link {
    z-index: 100;
    position: fixed;
    top: 0;
    right: 0;
    border: 0;
    height: 149px;
    width: 149px;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    background-image: url(//images2015.cnblogs.com/blog/459873/201603/459873-20160317090540131-1089895320.png);
}